{
    "name": "visitor",
    "version": "1.0.0",
    "description": "访客预约系统",
    "author": "",
    "private": true,
    "license": "MIT",
    "scripts": {
        "dev": "vite",
        "build:prod": "vite build",
        "build:stage": "vite build --mode staging",
        "build:offline": "vite build --mode offline",
        "preview": "vite preview",
        "clear": "rimraf node_modules&&npm install"
    },
    "repository": {
        "type": "git",
        "url": "https://gitee.com/y_project/RuoYi-Cloud.git"
    },
    "dependencies": {
        "@iconfu/svg-inject": "^1.2.3",
        "@rollup/plugin-alias": "^5.0.0",
        "@vueuse/core": "8.5.0",
        "@wangeditor/editor": "^5.1.15",
        "@wangeditor/editor-for-vue": "^5.1.12",
        "axios": "^1.2.2",
        "clipboard": "^2.0.11",
        "dayjs": "^1.11.10",
        "echarts": "^5.4.1",
        "echarts-liquidfill": "^3.1.0",
        "element-plus": "2.4.1",
        "file-saver": "2.0.5",
        "fuse.js": "6.5.3",
        "highcharts": "^10.3.3",
        "hls.js": "^1.4.12",
        "js-beautify": "^1.14.4",
        "js-cookie": "3.0.1",
        "js-md5": "^0.7.3",
        "jsencrypt": "3.2.1",
        "lodash-es": "^4.17.21",
        "mockjs": "^1.1.0",
        "nprogress": "0.2.0",
        "pinia": "2.0.14",
        "pinia-plugin-persistedstate": "^3.1.0",
        "qrcodejs2-fix": "^0.0.1",
        "sockjs-client": "^1.6.1",
        "speak-tts": "^2.0.8",
        "stompjs": "^2.3.3",
        "swiper": "^10.3.0",
        "video.js": "^8.0.4",
        "videojs-contrib-hls": "^5.15.0",
        "vue": "3.2.31",
        "vue-amap": "^0.5.10",
        "vue-cropper": "1.0.3",
        "vue-demi": "^0.13.11",
        "vue-router": "4.0.14",
        "vue-ueditor-wrap": "^3.0.8",
        "vue3-lazy": "^1.0.0-alpha.1",
        "vue3-seamless-scroll": "^2.0.1",
        "vue3-video-play": "^1.3.2",
        "vuedraggable": "^2.24.3"
    },
    "devDependencies": {
        "@vitejs/plugin-vue": "^4.0.0",
        "lib-flexible": "^0.3.2",
        "sass": "^1.57.1",
        "terser": "^5.24.0",
        "unplugin-auto-import": "^0.17.5",
        "uuid": "^9.0.0",
        "vite": "^4.5.3",
        "vite-plugin-compression": "0.5.1",
        "vite-plugin-resolve-externals": "^0.2.2",
        "vite-plugin-svg-icons": "2.0.1",
        "vite-plugin-vue-setup-extend": "0.4.0"
    }
}
